trader_sarext
trader_set_unstable_period
Trader Functions
PHP Manual

# trader_set_compat

(PECL trader >= 0.2.2)

trader_set_compat — Set compatibility mode

### Description

void trader_set_compat ( integer `$compatId` )

Set compatibility mode which will affect the way calculations are done by all the extension functions.

### Parameters

`compatId`

  Compatibility Id. TRADER_COMPATIBILITY_* series of constants should be used.

### Return Values

No value is returned.

trader_sarext
trader_set_unstable_period
Trader Functions
PHP Manual